<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e09bef1a5d616417af5856efef58d260">
  <dict>
    <!--2022-05-24 10:58:25.000-->
    <int key="maxImageHeight">1440</int>
    <!--2022-05-24 10:58:25.000-->
    <int key="maxImageWidth">1920</int>
    <!--2022-05-24 10:58:25.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
